<?php // no direct access
defined('_JEXEC') or die('Restricted access');

$canEdit = ($this->user->authorize('com_content', 'edit', 'content', 'all') || $this->user->authorize('com_content', 'edit', 'content', 'own'));
?>
<div class="Post">
 <div class="Post-body">
  <div class="Post-inner">

<?php if ($this->params->get('show_title')) : ?>
<h2 class="PostHeaderIcon-wrapper">
		<?php if ($this->params->get('link_titles') && $this->article->readmore_link != '') : ?>
		<a href="<?php echo $this->article->readmore_link; ?>">
			<?php echo $this->article->title; ?></a>
		<?php else : ?>
			<?php echo $this->escape($this->article->title); ?>
		<?php endif; ?>
</h2>
<?php endif; ?>

<?php  if (!$this->params->get('show_intro')) :
	echo $this->article->event->afterDisplayTitle;
endif; ?>
<?php echo $this->article->event->beforeDisplayContent; ?>
<?php if (($this->params->get('show_section') && $this->article->sectionid) || ($this->params->get('show_category') && $this->article->catid)) : ?>
<table class="contentpaneopen<?php echo $this->params->get( 'pageclass_sfx' ); ?>">
<tr>
	<td>
		<?php if ($this->params->get('show_section') && $this->article->sectionid && isset($this->article->section)) : ?>
		<span>
			<?php if ($this->params->get('link_section')) : ?>
				<?php echo '<a href="'.JRoute::_(ContentHelperRoute::getSectionRoute($this->article->sectionid)).'">'; ?>
			<?php endif; ?>
			<?php echo $this->article->section; ?>
			<?php if ($this->params->get('link_section')) : ?>
				<?php echo '</a>'; ?>
			<?php endif; ?>
				<?php if ($this->params->get('show_category')) : ?>
				<?php echo ' - '; ?>
			<?php endif; ?>
		</span>
		<?php endif; ?>
		<?php if ($this->params->get('show_category') && $this->article->catid) : ?>
		<span>
			<?php if ($this->params->get('link_category')) : ?>
				<?php echo '<a href="'.JRoute::_(ContentHelperRoute::getCategoryRoute($this->article->catslug, $this->article->sectionid)).'">'; ?>
			<?php endif; ?>
			<?php echo $this->article->category; ?>
			<?php if ($this->params->get('link_category')) : ?>
				<?php echo '</a>'; ?>
			<?php endif; ?>
		</span>
		<?php endif; ?>
	</td>
</tr>
</table>
<?php endif; ?>
   <div class="PostMetadataHeader">
<?php preg_match("/.*[\\/\\\\]templates[\\/\\\\]([^\\/\\\\]+)[\\/\\\\]html[\\/\\\\]com_content/", $this->_path['template'][0], $matches); ?>
<?php $teplate = $matches[1]; ?>
<?php if ($this->params->get('show_create_date')) : ?>
<img class="metadata-icon" src="<?php echo $this->baseurl; ?>/templates/<?php echo $teplate; ?>/images/PostDateIcon.png" width="18" height="18" alt="PostDateIcon"/> <?php echo JHTML::_('date', $this->article->created, JText::_('DATE_FORMAT_LC2')); ?>
<?php endif; ?>

<?php if (($this->params->get('show_author')) && ($this->article->author != "")) : ?>
	<img class="metadata-icon" src="<?php echo $this->baseurl; ?>/templates/<?php echo $teplate; ?>/images/PostAuthorIcon.png" width="14" height="14" alt="PostAuthorIcon"/> <?php JText::printf( 'Author: %s', ($this->article->created_by_alias ? $this->article->created_by_alias : $this->article->author) ); ?>
<?php endif; ?>

   </div>


   <div class="PostContent">
<?php if (isset ($this->article->toc)) : ?>
	<?php echo $this->article->toc; ?>
<?php endif; ?>
<?php echo $this->article->text; ?>

<?php if ( intval($this->article->modified) != 0 && $this->params->get('show_modify_date')) : ?>
<p><?php echo JText::_( 'Last Updated' ); ?> ( <?php echo JHTML::_('date', $this->article->modified, JText::_('DATE_FORMAT_LC2')); ?> )</p>
<?php endif; ?>

   </div>
  </div>
 </div>
</div>
<?php echo $this->article->event->afterDisplayContent; ?>
